Page MenuHomePhabricator

Fix "Blog" link on noc.wikimedia.org
Closed, ResolvedPublic

Description

Blog of the operators of Wikimedia's servers links to https://blog.wikimedia.org/c/technology/

No idea what would be an appropriate link nowadays.

Event Timeline

Aklapper created this task.Aug 8 2020, 4:17 PM

Change 619129 had a related patch set uploaded (by Aklapper; owner: Aklapper):
[operations/mediawiki-config@master] noc: Remove link to outdated blog

https://gerrit.wikimedia.org/r/619129

Dzahn added a subscriber: Dzahn.Aug 10 2020, 7:40 PM

The existing link already redirects to https://diff.wikimedia.org/2018/01/09/technology-department-highlights/

Nothing seems broken here.

One single blogpost is not the "Blog of the operators of Wikimedia's servers". So that's broken.

Change 619129 merged by Dzahn:
[operations/mediawiki-config@master] noc: Remove link to outdated blog

https://gerrit.wikimedia.org/r/619129

fgiunchedi triaged this task as Medium priority.Aug 17 2020, 8:34 AM

Reverted in https://gerrit.wikimedia.org/r/c/operations/mediawiki-config/+/619377 and I'm currently too lazy to set up the patch again.

Change 625357 had a related patch set uploaded (by Aklapper; owner: Aklapper):
[operations/mediawiki-config@master] noc: Remove link to outdated blog

https://gerrit.wikimedia.org/r/625357

Aklapper claimed this task.Sep 6 2020, 6:38 AM
Aklapper lowered the priority of this task from Medium to Low.Sep 7 2020, 7:20 AM

I have no idea what's "medium" priority about this.

Change 625357 merged by jenkins-bot:
[operations/mediawiki-config@master] noc: Remove link to outdated blog

https://gerrit.wikimedia.org/r/625357

Mentioned in SAL (#wikimedia-operations) [2020-09-07T11:30:33Z] <urbanecm@deploy1001> Synchronized docroot/noc/index.html: bbfe2ce61014f616d89bc0c21a380c15777b62e3: noc: Remove link to outdated blog (T259978) (duration: 00m 57s)

@Aklapper I guess this can be considered resolved now?

Aklapper closed this task as Resolved.Sep 7 2020, 11:58 AM

Yessss! Thanks a lot!